<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="221b8e1d-377c-4b2c-b5cf-326dbad4709b" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/inspectionProfiles/Project_Default.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/package-lock.json" beforeDir="false" afterPath="$PROJECT_DIR$/package-lock.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/package.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/App.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/App.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/App.test.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/App.test.tsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/App.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/App.tsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/index.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/index.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/index.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/src/index.tsx" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
        <option value="TypeScript File" />
        <option value="TypeScript JSX File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1ghKhScGeTPyzksPSQh6f6APhtd" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="fileTemplates" />
    <property name="ts.external.directory.path" value="$PROJECT_DIR$/node_modules/typescript/lib" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/components" />
    </key>
  </component>
  <component name="RunManager" selected="npm.npm start">
    <configuration name="Debug Application" type="JavascriptDebugType" uri="http://localhost:3000">
      <method v="2" />
    </configuration>
    <configuration name="npm start" type="js.build_tools.npm">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="start" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="221b8e1d-377c-4b2c-b5cf-326dbad4709b" name="Default Changelist" comment="" />
      <created>1598561502061</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1598561502061</updated>
      <workItem from="1598561503833" duration="5053000" />
      <workItem from="1598641874631" duration="8000" />
      <workItem from="1598641899418" duration="12523000" />
      <workItem from="1598730698152" duration="6000" />
      <workItem from="1600400921824" duration="518000" />
      <workItem from="1600401736603" duration="459000" />
      <workItem from="1600697059921" duration="45000" />
      <workItem from="1603492906312" duration="13000" />
      <workItem from="1608245409702" duration="257000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state width="880" height="252" key="GridCell.Tab.0.bottom" timestamp="1598730681680">
      <screen x="0" y="0" width="1792" height="1120" />
    </state>
    <state width="880" height="252" key="GridCell.Tab.0.bottom/0.0.1792.1120@0.0.1792.1120" timestamp="1598730681680" />
    <state width="880" height="252" key="GridCell.Tab.0.center" timestamp="1598730681679">
      <screen x="0" y="0" width="1792" height="1120" />
    </state>
    <state width="880" height="252" key="GridCell.Tab.0.center/0.0.1792.1120@0.0.1792.1120" timestamp="1598730681679" />
    <state width="880" height="252" key="GridCell.Tab.0.left" timestamp="1598730681679">
      <screen x="0" y="0" width="1792" height="1120" />
    </state>
    <state width="880" height="252" key="GridCell.Tab.0.left/0.0.1792.1120@0.0.1792.1120" timestamp="1598730681679" />
    <state width="880" height="252" key="GridCell.Tab.0.right" timestamp="1598730681680">
      <screen x="0" y="0" width="1792" height="1120" />
    </state>
    <state width="880" height="252" key="GridCell.Tab.0.right/0.0.1792.1120@0.0.1792.1120" timestamp="1598730681680" />
    <state x="2472" y="-49" key="SettingsEditor" timestamp="1600401927306">
      <screen x="1792" y="-320" width="2560" height="1440" />
    </state>
    <state x="2472" y="-49" key="SettingsEditor/1792.-320.2560.1440/0.0.1792.1120@1792.-320.2560.1440" timestamp="1600401927306" />
    <state x="486" y="354" key="com.intellij.ide.util.TipDialog" timestamp="1603492906950">
      <screen x="0" y="0" width="1792" height="1120" />
    </state>
    <state x="486" y="354" key="com.intellij.ide.util.TipDialog/0.0.1792.1120@0.0.1792.1120" timestamp="1603492906950" />
    <state x="2486" y="135" key="com.intellij.ide.util.TipDialog/1792.-320.2560.1440/0.0.1792.1120@1792.-320.2560.1440" timestamp="1600401736990" />
  </component>
</project>